/*

 */
package com.braintree.email.emailEvents;

import de.hybris.platform.basecommerce.model.site.BaseSiteModel;
import de.hybris.platform.commerceservices.event.AbstractCommerceUserEvent;
import de.hybris.platform.core.model.order.OrderModel;

public class BraintreeLocalPaymentReversedEmailEvent extends AbstractCommerceUserEvent<BaseSiteModel> {

    private String content;
    private OrderModel orderModel;

    public BraintreeLocalPaymentReversedEmailEvent()
    {
        super();
    }

    public BraintreeLocalPaymentReversedEmailEvent(final String content, final OrderModel  orderModel)
    {
        super();
        this.content = content;
        this.orderModel = orderModel;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public OrderModel getOrderModel() {
        return orderModel;
    }

    public void setOrderModel(OrderModel orderModel) {
        this.orderModel = orderModel;
    }
}
